Subject: Tehtar for vowels, and nasals

From: Pierre Abbat <[email-masked]>
Date: Tue, 30 Jan 2001 22:28:43 -0500

Since Lojban has no triphthongs, could we not express diphthongs by putting two
tehtar on one tengwa? The first would be to the left of the second, unless the
second were y, in which case the first is above and the y below, or the tengwa
is halla, in which case maybe one is to the left of the halla and the other to
its right, or maybe the first is just above the second (there isn't room on top
of a halla for tehtar).

That would mean that the tengwar 21 and 22 are not needed for vowels, and we
can use them for n and m, instead of 17 and 18 which are longer.

By the way, I have been using a full-vowel mode of my own invention for English
for many years, much to the puzzlement of those who try to read my writing.

phma